Subject: Last Call: Versioning Extensions to WebDAV to Proposed Standard

From: The IESG <[email-masked]>
Date: Fri, 24 Aug 2001 14:16:41 -0400

The IESG has received a request from the Web Versioning and
Configuration Management Working Group to consider Versioning
Extensions to WebDAV <draft-ietf-deltav-versioning-17.txt> as a
Proposed Standard.

The IESG plans to make a decision in the next few weeks, and solicits
final comments on this action.  Please send any comments to the
[email-masked] or [email-masked] mailing lists by September 7, 2001.

Files can be obtained via
http://www.ietf.org/internet-drafts/draft-ietf-deltav-versioning-16.txt